.catalog-category-1 {
    background: transparent url(http://www.zrm-bobrovskyu.ru/files/bobrovskij_maslozavod.jpg?_t=1611032834) no-repeat center 0 fixed;
    background-size: cover;
}
.catalog-category-1 .catalog_simple_1_head {
    color: white;
    font-family: LC Chalk;
    font-size: 31px;
    font-style: normal;
    margin: 10px 15px 40px 15px;
    padding: 8px 10px 12px 10px;
    text-shadow: 0 6px 2px rgb(0, 0, 0);
}
.catalog-category-1 .catalog_simple_1_desc {
    padding: 0 20px 0 20px;
    font-family: "Open Sans", sans-serif;
    font-style: normal;
    color: #222;
    font-weight: 400;
    text-shadow: 0 1px 1px rgb(255 255 255 / 0%);
    background: rgb(255 255 255 / 0%);
    box-shadow: 0px 0px 0px -11px rgb(0 0 0 / 75%);
}
.catalog-category-1:after {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0);
    content: " ";
}
.catalog-category-1 .catalog_simple_1_title_inner {
    font-family: sans-serif;
    font-style: normal;
    color: #fbc200;
    font-size: 20px;
    font-weight: 300;
    padding: 10px;
}
.catalog-category-1 .catalog_simple_1_prefix {
    background: rgba(0, 0, 0, 0);
}
.logo_1 .logo_1_logo-text {
    font-family: fantasy;
    font-style: inherit;
    color: #000;
}
.umi-row.for-menu {
    background-image: url(http://www.zrm-bobrovskyu.ru/images/cms/data/verh.jpg?_t=1581059077);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: #ffffff;
    ackground-repeat: repeat;
}
.logo_1 .logo_1_logo-tel {
    font-family: fantasy;
    font-style: italic;
    color: #000000;
    font-size: 18px;
}
body {
    background: #ffffff url() repeat-x;
}
.content-content-1 {
    padding-top: 40px;
    padding-bottom: 10px;
    background: #FFF url(http://www.zrm-bobrovskyu.ru/images/cms/data/blok_22.jpg?_t=1581064276) 0 100% repeat-x;
    webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.umi-row .btn {
    color: #000;
    font-family: inherit;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    background: url(http://www.zrm-bobrovskyu.ru/images/cms/data/knopka1.png?_t=1581064666)100% 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: 100% 100%;
    box-shadow: inset 0 0px rgba(255, 255, 255, 0), inset 0 0 0 0px rgba(255, 255, 255, 0), 0px 5px 8px 0px rgba(0, 0, 0, 0.67);
}
.content-content-1 .offer_3_title {
    color: #000000;
    font-family: "Open Sans", sans-serif;
    font-size: 28px;
    font-style: normal;
}
.umi-row .form_1 .form_1_form-control, .umi-row .form_2 .form_2_form-control {
    font-family: inherit;
    border-radius: 0;
    border: 2px solid #d2b100;
}
.catalog-category-2 {
    background: url(/img/4.jpg) repeat;
    padding: 30px 0 30px 0;
    box-shadow: rgba(0, 0, 0, 0) 0 3px 1px -1px inset;
}
.catalog-category-2 .catalog_simple_1_head {
    color: #000;
    font-family: "Open Sans", sans-serif;
    font-size: 26px;
    font-style: normal;
    background: inherit;
    padding: 10px 10px 30px 10px;
}
.content-content-2 .offer_4 .offer_4_title {
    color: #000000;
    font-family: "Open Sans", sans-serif;
    font-size: 28px;
    font-style: normal;
}
.content-content-2 {
    padding: 30px 0 0 0;
    background: url(http://www.zrm-bobrovskyu.ru/images/cms/data/fff.png?_t=1581328833)100% 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: 100% 100%;
}
.catalog-category-4 .catalog_simple_1_head {
    color: #000000;
    font-family: "Open Sans", sans-serif;
    font-size: 28px;
    font-style: normal;
    margin: 10px 0 20px 0;
}
.content-content-3 {
    padding: 30px 0 20px 0;
    background: rgba(0, 0, 0, 0) url() center center repeat;
    background-size: cover;
    box-shadow: rgba(0, 0, 0, 0) 0 0px 0px -1px inset;
    border-top: 0px solid #aeaeae00;
    border-bottom: 0px solid #e4d10000;
}
.catalog-category-4 .catalog_simple_1_title_inner {
    font-family: inherit;
    font-style: normal;
    color: #000000;
    font-size: 16px;
    font-weight: 600;
}
.content-content-3 .offer_4_text_2 {
    color: #000000;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
}
.for-footer .footer_2 .footer_2_content .footer_2_for-copyright .footer_2_copyright a, .for-footer .footer_2 .footer_2_content .footer_2_for-copyright .footer_2_umi-copyright a {
    color: #2c587c;
    text-decoration: underline;
}
.for-footer .footer_2 .footer_2_content .footer_2_for-copyright .footer_2_copyright, .for-footer .footer_2 .footer_2_content .footer_2_for-copyright .footer_2_umi-copyright {
    color: #2b587d;
}
.catalog-category-3 {
    padding: 30px 0 20px 0;
    background: rgba(0, 0, 0, 0) url(http://www.zrm-bobrovskyu.ru/files/bobrovskij_maslozavod_1.jpg?_t=1611033465) center center repeat;
    background-size: cover;
    box-shadow: rgba(0, 0, 0, 0.35) 0 3px 1px -1px inset;
}
.catalog-category-5 .catalog_carusel_1 .prev, .catalog-category-5 .catalog_carusel_1 .next {
    background-color: #fbce17;
    border-radius: 3px;
    top: 45%;
    width: 50px;
    height: 50px;
}
.catalog-category-5 .catalog_carusel_1 .catalog_carusel_1_head {
    color: #fbce17;
    font-family: "Open Sans", sans-serif;
    font-size: 28px;
    font-style: normal;
}
.catalog-category-5 .catalog_carusel_1 .catalog_carusel_1_desc {
    padding: 0 0 0 0;
    top: 0%;
    left: 50%;
    margin: 0 0 0 -30%;
    width: 60%;
    text-align: center;
    background: rgba(251, 206, 23, 0.25);
    box-shadow: 0px 0px 0px 4px #fbce17 inset;
}
.catalog-category-5 .catalog_carusel_1 .catalog_carusel_1_desc p, .catalog-category-5 .catalog_carusel_1 .catalog_carusel_1_desc div, .catalog-category-5 .catalog_carusel_1 .catalog_carusel_1_desc p:first-child, .catalog-category-5 .catalog_carusel_1 .catalog_carusel_1_desc p:last-child {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    margin: 0;
    padding: 10px 10px 10px 10px;
    color: #000;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
.content-content-4 {
    padding: 30px 0 20px 0;
    background: #FFF url(http://www.zrm-bobrovskyu.ru/images/cms/data/f.jpg?_t=1581405724) 0 0 repeat;
    webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: 100% 100%;
    box-shadow: rgba(0, 0, 0, 0.15) 0 0px 0px 0px inset;
}
.content-content-4 .offer_5_title {
    color: #000000;
    font-family: "Open Sans", sans-serif;
    font-size: 28px;
    font-style: normal;
}
.webforms-page-1 {
    background: url(http://www.zrm-bobrovskyu.ru/images/cms/data/fon_1.jpg?_t=1598360811) center center repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    box-shadow: rgba(0, 0, 0, 0.15) 0 0px 0px 0px inset;
}
.for-footer {
    background: url(http://www.zrm-bobrovskyu.ru/images/cms/data/verh.jpg?_t=1581059077) center center repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.for-footer .footer_2 .footer_2_content .footer_2_for-copyright .footer_2_copyright a, .for-footer .footer_2 .footer_2_content .footer_2_for-copyright .footer_2_umi-copyright a {
    color: #f6e853;
    text-decoration: underline;
}
.for-footer .footer_2 .footer_2_content .footer_2_for-copyright .footer_2_copyright, .for-footer .footer_2 .footer_2_content .footer_2_for-copyright .footer_2_umi-copyright {
    color: #f3d223;
}
.social_buttons_1 .social_buttons_1_sb {
     background: url() no-repeat; 
}

.social_buttons_1 .social_buttons_1_sb {
    /* background: rgba(0,0,0,0) url(/base-img/social.png) no-repeat; */
    /* margin: 0 4px 4px 0; */
    /* width: 40px; */
    height: 40px;
    /* cursor: pointer; */
    /* display: block; */
    float: left;
    /* overflow: hidden; */
}
.webforms-page-1 {
    margin: -4px !important;
    /* background: #7c373700; */
}
.content-content-3:after {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background:  url(http://www.zrm-bobrovskyu.ru/images/cms/data/aaaa.jpg?_t=1581419558) center center repeat;
  -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    content: " ";
}
.catalog-category-4 {
    padding: 30px 0 20px 0;
    background: url(http://www.zrm-bobrovskyu.ru/images/cms/data/fon_4.jpg?_t=1598427342) center center repeat;
  -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.catalog-category-3 .catalog_simple_1_head {
    color: #fff;
    font-family: LC Chalk;
    font-size: 28px;
    font-style: normal;
    margin: 10px 0 40px 0;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.content-content-3 .offer_4_title {
    color: #caa200;
    font-family: "Open Sans", sans-serif;
    font-size: 28px;
    font-style: normal;
    margin: 10px 0 50px 0;
}